#!/bin/sh
SINCE=$1
CVSROOT=cvsuser@sdss.fnal.gov:/cvs/sdss
export CVSROOT
# pass rsvision to make log from as param e.g. v1_0
#needs cvsdiff.pl but I can never remeber how to run it !
echo "Changes since '$SINCE' from $CVSROOT"

echo "Changes since $SINCE " > ChangeLog.txt
echo "========================================">> ChangeLog.txt
echo " ">> ChangeLog.txt
./cvsrdiff.pl --reverse  -r $SINCE  CasJobs | egrep -v "CasJobs\/" >> ChangeLog.txt
